<form method="post" action="{{ path('app_borne_delete', {'id': borne.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ borne.id) }}">
    <button class="btn">Delete</button>
</form>
